@charset "utf-8"; 

	

	

	#nav {

		margin:0;

		padding:0;

		background:#fff;

		width:100%;

		float:left;

		border:0px solid #ececec;

		border-width:0px 0;

		font:76%/150% "Lucida Grande", "Lucida Sans Unicode", Lucida, Verdana, Geneva, Arial, Helvetica, sans-serif;

	}

	#nav li {

		display:inline;

		padding:0;

		margin:0;

	}

	#nav a:link,

	#nav a:visited {

		color:#000;

		background:#ececec;

		padding:10px 2px 10px 2px;

		float:left;

		width:auto;

		border-right:1px solid #42432d;

		text-decoration:none;

		font:bold 1em/1em Arial, Helvetica, sans-serif;

		text-transform:uppercase;

		text-shadow: 1px 1px 1px #ccc;

	}

	#nav a:hover {

		color:#fff;

		background:#3ea5ea;

	}

	#nav li:first-child a {

		border-left:1px solid #42432d;

	}

	#home #nav-home a,

	#about #nav-about a,

	#archive #nav-archive a,

	#lab #nav-lab a{

		background:#e35a00;

		color:#fff;

		text-shadow:none;

	}

	#home #nav-home a:hover,

	#about #nav-about a:hover,

	#archive #nav-archive a:hover,

	#lab #nav-lab a:hover{

		background:#e35a00;

	}

	#nav a:active {

		background:#cccccc;

		color:#fff;

	}

	/* ]]> */

 



 


.menu_div ul







{







    padding:20px;



	width:500 px;







    margin:0px;







    font-family:Arial Narrow, Helvetica, sans-serif;







    font-size:16px;







    color:#FFF;







    list-style:none;



	



	margin-left: auto ;



	 



    margin-right: auto ;







    text-indent:25px;







    background:#bcbcbc;







}







.menu_div ul li







{







    background:#999999;







    line-height:32px;







    border-bottom:1px solid #fff;







}



.menu_div ul li a







{







    text-decoration:none;



	text-align:left;







    color:#FFF;







    display:block;







}







.menu_div ul li a:hover







{







    background:#3ea5ea;







}







.menu_div ul li#active







{







    background:#3ea5ea;







}







 


 

.ac-menu,ac-menu ul,.ac-menu li,.ac-menu a,.ac-menu span {

 margin:0;

 padding: 0;

 border: 0;
 margin-left: auto;
 margin-right: auto;
    

width: 620px;

}


.ac-menu li {

 list-style:none;

}
/* Accordian Style */


.ac-menu li > a {

 display: block;

 min-width: 0px;

 padding: 0px 10px 0 20px;

 text-align: left;
 


 height: 32px;

 color: #000;

 font: bold 14px/30px Arial, sans-serif;

 text-decoration: none;

 background: #F6E497;

 background: -moz-linear-gradient(top, #F6E497 1%, #F6E497 100%);

 background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#F6E497), color-stop(100%,#F6E497));

 background: -webkit-linear-gradient(top, #F6E497 1%,#F6E497 100%);

 background: -o-linear-gradient(top, #F6E497 1%,#F6E497 100%);

 background: -ms-linear-gradient(top, #F6E497 1%,#F6E497 100%);

 background: linear-gradient(top, #F6E497 1%,#F6E497 100%);

 

 -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255, .1), 0px 1px 0px 0px rgba(0,0,0, .1);

 -moz-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255, .1), 0px 1px 0px 0px rgba(0,0,0, .1);

 box-shadow: inset 0px 1px 0px 0px rgba(255,255,255, .1), 0px 1px 0px 0px rgba(0,0,0, .1);

}


.ac-menu > li:hover > a,

.ac-menu > li:target > a {

 text-shadow: 1px 1px 1px rgba(255,255,255, .2);

 

 

 background: #20a4ca;

 background: -moz-linear-gradient(top, #20a4ca 1%, #47b5d4 100%);

 background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#20a4ca), color-stop(100%,#47b5d4));

 background: -webkit-linear-gradient(top, #20a4ca 1%,#47b5d4 100%);

 background: -o-linear-gradient(top, #20a4ca 1%,#47b5d4 100%);

 background: -ms-linear-gradient(top, #20a4ca 1%,#47b5d4 100%);

 background: linear-gradient(top, #20a4ca 1%,#47b5d4 100%);

 

 

 -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255, .1), 0px 1px 0px 0px rgba(0,0,0, .1);

 -moz-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255, .1), 0px 1px 0px 0px rgba(0,0,0, .1);

 box-shadow: inset 0px 1px 0px 0px rgba(255,255,255, .1), 0px 1px 0px 0px rgba(0,0,0, .1);


}
/* Sub-Menu */


.sub-menu li a {

 color: #797979;

 text-shadow: 1px 1px 0px rgba(255,255,255, .2);


 
 background: #dedede;

 border-bottom: 1px solid #c1bfbf;


 -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255, .1), 0px 1px 0px 0px rgba(0,0,0, .1);

 -moz-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255, .1), 0px 1px 0px 0px rgba(0,0,0, .1);

 box-shadow: inset 0px 1px 0px 0px rgba(255,255,255, .1), 0px 1px 0px 0px rgba(0,0,0, .1);

}


.sub-menu li:hover a { background: #dedede; }
/* Accordian Function */


.ac-menu li > .sub-menu {

 height: 2;

 overflow: hidden;
 
 margin-left: 20px;


}


.ac-menu li:target > .sub-menu {

 height: auto;
 
 margin-left: 30px;
}

 


